سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه آگرین همراه, گارانتی 18 ماهه همراه سرویس طلایی (LetMeRepair)
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
مشکی, سفید
سفید
سفید
سفید
63 گرم
300 گرم
250 گرم
پلاستیک ABS
سه پین
بدون اقلام همراه
بدون کابل
بدون کابل
شارژر دیواری
EP-TA800NBEGGB
یک عدد
25 وات
USB Type-C
21 تا 30 وات
100-240 ولت
5 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge)
پشتیبانی از شارژ فوق سریع ۲۵ واتی (Super Fast Charging 25W) برای گوشیهای Galaxy S10 5G / Galaxy A80 / Galaxy A70 و سایر دستگاهها
چهار عدد
دو عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
Power WPS WLAN
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
Internal
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
IEEE802.11b/g/n
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
12ولت DC
DDNS
LAN
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
همه سیستم عامل ها
5 دسیبل (5dBi)
دارد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
فیبر نوری
VDSL2/ADSL2plus
دارد
ندارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
0-40سانتی گراد